<?xml version="1.0" encoding="UTF-8"?>
<keywords>
  <target keyword="latest news" collection="0x101F8701" FeatureID="-1"></target>
  <target keyword="news channels" collection="0x101F8701" FeatureID="-1"></target>
  <target keyword="news ticker settings" collection="0x101F8701" FeatureID="-1"></target>
  <target keyword="active standby" collection="0x101F8701" FeatureID="-1"></target>
  <target keyword="active standby mode" collection="0x101F8701" FeatureID="-1"></target>
  <target keyword="active standby shortcuts" collection="0x101F8701" FeatureID="-1"></target>
  <target keyword="shortcuts in active standby mode" collection="0x101F8701" FeatureID="-1"></target>
  <target keyword="themes" collection="0x101F8701" FeatureID="-1"></target>
  <target keyword="installing applications" collection="0x101F8512" FeatureID="-1"></target>
  <target keyword="installing software" collection="0x101F8512" FeatureID="-1"></target>
  <target keyword="certificate settings" collection="0x101F8512" FeatureID="-1"></target>
  <target keyword="installed applications" collection="0x101F8512" FeatureID="-1"></target>
  <target keyword="permission requests" collection="0x101F8512" FeatureID="-1"></target>
  <target keyword="untrusted installation" collection="0x101F8512" FeatureID="-1"></target>
  <target keyword="Java application settings" collection="0x101F8512" FeatureID="-1"></target>
  <target keyword="security settings, Java" collection="0x101F8512" FeatureID="-1"></target>
  <target keyword="applications" collection="0x101F4CD2" FeatureID="-1"></target>
  <target keyword="menu" collection="0x101F4CD2" FeatureID="-1"></target>
  <target keyword="Tools applications" collection="0x101F4CD2" FeatureID="-1"></target>
  <target keyword="installations folder" collection="0x101F4CD2" FeatureID="-1"></target>
  <target keyword="Media folder" collection="0x101F4CD2" FeatureID="-1"></target>
  <target keyword="Organiser folder" collection="0x101F4CD2" FeatureID="-1"></target>
  <target keyword="navigator settings" collection="0x101F85A0" FeatureID="true_1513"></target>
  <target keyword="GPS data settings" collection="0x101F85A0" FeatureID="true_1513"></target>
  <target keyword="GPS data" collection="0x101F85A0" FeatureID="true_1513"></target>
  <target keyword="saving locations" collection="0x101F85A0" FeatureID="true_1513"></target>
  <target keyword="navigating to destination" collection="0x101F85A0" FeatureID="true_1513"></target>
  <target keyword="position info" collection="0x101F85A0" FeatureID="true_1513"></target>
  <target keyword="trip info" collection="0x101F85A0" FeatureID="true_1513"></target>
  <target keyword="travelling info" collection="0x101F85A0" FeatureID="true_1513"></target>
  <target keyword="bookmarks" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="browser bookmarks" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="web" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="bookmarks, opening" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="browsing pages" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="opening specific page" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="web in applications" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="feeds" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="RSS feeds" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="news and blogs" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="blogs" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="saved pages" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="setting up for web" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="browser settings" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="web settings" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="privacy settings" collection="0x10008D39" FeatureID="-1"></target>
  <target keyword="blocked devices" collection="0x10005951" FeatureID="true_12"></target>
  <target keyword="Bluetooth" collection="0x10005951" FeatureID="true_12"></target>
  <target keyword="Bluetooth settings" collection="0x10005951" FeatureID="true_12"></target>
  <target keyword="paired devices" collection="0x10005951" FeatureID="true_12"></target>
  <target keyword="Bluetooth, pairing" collection="0x10005951" FeatureID="true_12"></target>
  <target keyword="day view" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="Calendar" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="scheduling a day" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="calendar" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="month view" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="anniversary entries" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="calendar entries" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="memo entries" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="reserving time" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="meeting entries" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="schedules" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="meeting" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="memo" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="anniversary" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="to-do entry" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="calendar settings" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="to-do entries" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="task entries" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="to-do view" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="week view" collection="0x10005901" FeatureID="-1"></target>
  <target keyword="cell broadcast topics" collection="0x101F4CD3" FeatureID="true_1090"></target>
  <target keyword="messages, cell broadcast" collection="0x101F4CD3" FeatureID="true_1090"></target>
  <target keyword="cell broadcast messages" collection="0x101F4CD3" FeatureID="true_1090"></target>
  <target keyword="photos" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="camera" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="images" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="pictures" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="videos in messages" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="playing videos" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="camera settings" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="image settings" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="photo settings" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="video settings" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="camera, saving battery" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="recording videos" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="video recording" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="photos in messages" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="inserting photos" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="inserting video" collection="0x101F857A" FeatureID="true_2"></target>
  <target keyword="clock" collection="0x10005903" FeatureID="-1"></target>
  <target keyword="alarm clock" collection="0x10005903" FeatureID="-1"></target>
  <target keyword="city clocks" collection="0x10005903" FeatureID="-1"></target>
  <target keyword="local time and time zone" collection="0x10005903" FeatureID="-1"></target>
  <target keyword="date and time settings" collection="0x10005903" FeatureID="-1"></target>
  <target keyword="time and date settings" collection="0x10005903" FeatureID="-1"></target>
  <target keyword="clock settings" collection="0x10005903" FeatureID="-1"></target>
  <target keyword="world clock" collection="0x10005903" FeatureID="-1"></target>
  <target keyword="Clock" collection="0x10005903" FeatureID="-1"></target>
  <target keyword="authority certificates" collection="0x10008D3D" FeatureID="-1"></target>
  <target keyword="certificates" collection="0x10008D3D" FeatureID="-1"></target>
  <target keyword="security certificates" collection="0x10008D3D" FeatureID="-1"></target>
  <target keyword="device certificates" collection="0x10008D3D" FeatureID="-1"></target>
  <target keyword="personal certificates" collection="0x10008D3D" FeatureID="-1"></target>
  <target keyword="trusted site certificates" collection="0x10008D3D" FeatureID="-1"></target>
  <target keyword="trust settings" collection="0x10008D3D" FeatureID="-1"></target>
  <target keyword="Connection manager" collection="0x101F84D0" FeatureID="-1"></target>
  <target keyword="WLAN networks" collection="0x101F84D0" FeatureID="-1"></target>
  <target keyword="connection manager" collection="0x101F84D0" FeatureID="-1"></target>
  <target keyword="data connections" collection="0x101F84D0" FeatureID="-1"></target>
  <target keyword="Converter" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="currency , converting" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="temperature, converting" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="mass, converting" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="length, converting" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="area, converting" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="energy, converting" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="power, converting" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="time, converting" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="velocity, converting" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="volume, converting" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="exchange rates" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="base currency" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="currency conversion" collection="0x101F4668" FeatureID="-1"></target>
  <target keyword="Device manager" collection="0x101F6DE5" FeatureID="-1"></target>
  <target keyword="configuration settings" collection="0x101F6DE5" FeatureID="-1"></target>
  <target keyword="device manager" collection="0x101F6DE5" FeatureID="-1"></target>
  <target keyword="remote configuration" collection="0x101F6DE5" FeatureID="-1"></target>
  <target keyword="server profile settings" collection="0x101F6DE5" FeatureID="-1"></target>
  <target keyword="software update settings" collection="0x101F6DE5" FeatureID="-1"></target>
  <target keyword="usage rights" collection="0x101F85C7" FeatureID="-1"></target>
  <target keyword="licences" collection="0x101F85C7" FeatureID="-1"></target>
  <target keyword="device registration" collection="0x101F85C7" FeatureID="-1"></target>
  <target keyword="silent rights' acquisition" collection="0x101F85C7" FeatureID="-1"></target>
  <target keyword="metering" collection="0x101F85C7" FeatureID="-1"></target>
  <target keyword="synchronisation" collection="0x101F6DE4" FeatureID="-1"></target>
  <target keyword="synchronisation profiles" collection="0x101F6DE4" FeatureID="-1"></target>
  <target keyword="sync profile settings" collection="0x101F6DE4" FeatureID="-1"></target>
  <target keyword="sync settings" collection="0x101F6DE4" FeatureID="-1"></target>
  <target keyword="edit frequency presets" collection="0x101FD659" FeatureID="-1"></target>
  <target keyword="equaliser" collection="0x101FD659" FeatureID="-1"></target>
  <target keyword="frequency bands" collection="0x101FD659" FeatureID="-1"></target>
  <target keyword="select frequency presets" collection="0x101FD659" FeatureID="-1"></target>
  <target keyword="finding phone numbers" collection="0x100058FD" FeatureID="-1"></target>
  <target keyword="finding addresses" collection="0x100058FD" FeatureID="-1"></target>
  <target keyword="Flash Player" collection="0x101FD693" FeatureID="true_79"></target>
  <target keyword="Flash file playback" collection="0x101FD693" FeatureID="true_79"></target>
  <target keyword="file manager" collection="0x101F84EB" FeatureID="-1"></target>
  <target keyword="memory card" collection="0x101F84EB" FeatureID="-1"></target>
  <target keyword="File manager" collection="0x101F84EB" FeatureID="-1"></target>
  <target keyword="searching for files" collection="0x101F84EB" FeatureID="-1"></target>
  <target keyword="searching for folders" collection="0x101F84EB" FeatureID="-1"></target>
  <target keyword="instant messaging" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="IM group members" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="IM settings" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="IM contacts" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="blocked IM contacts" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="IM" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="Instant messaging" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="conversations" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="IM group settings" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="IM server settings" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="server settings" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="banned list" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="editing rights" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="joining IM groups" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="invitations" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="searching IM users" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="searching IM groups" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="IM servers" collection="0x101F4673" FeatureID="true_33"></target>
  <target keyword="fax and data calls" collection="0x100058B3" FeatureID="-1"></target>
  <target keyword="fax, sending" collection="0x100058B3" FeatureID="-1"></target>
  <target keyword="phone calls" collection="0x100058B3" FeatureID="-1"></target>
  <target keyword="conference calls" collection="0x100058B3" FeatureID="-1"></target>
  <target keyword="swapping calls" collection="0x100058B3" FeatureID="-1"></target>
  <target keyword="telephone" collection="0x100058B3" FeatureID="-1"></target>
  <target keyword="video calls" collection="0x100058B3" FeatureID="-1"></target>
  <target keyword="selecting items" collection="0x01000000" FeatureID="-1"></target>
  <target keyword="deleting items" collection="0x01000000" FeatureID="-1"></target>
  <target keyword="changing volume" collection="0x01000000" FeatureID="-1"></target>
  <target keyword="dictionary, using" collection="0x01000000" FeatureID="-1"></target>
  <target keyword="copying text" collection="0x01000000" FeatureID="-1"></target>
  <target keyword="cutting text" collection="0x01000000" FeatureID="-1"></target>
  <target keyword="pasting text" collection="0x01000000" FeatureID="-1"></target>
  <target keyword="moving items" collection="0x01000000" FeatureID="-1"></target>
  <target keyword="navigating with scroll key" collection="0x01000000" FeatureID="-1"></target>
  <target keyword="landmarks" collection="0x101F85A2" FeatureID="-1"></target>
  <target keyword="notation preferences" collection="0x1020690F" FeatureID="-1"></target>
  <target keyword="positioning methods" collection="0x10275062" FeatureID="-1"></target>
  <target keyword="positioning server" collection="0x10207462" FeatureID="-1"></target>
  <target keyword="packet data connections" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="duration of calls" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="recent calls" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="log event details" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="general log" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="log" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="log settings" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="dialled numbers" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="call register" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="missed calls" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="received calls" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="answered calls" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="call duration" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="length of calls" collection="0x101F4CD5" FeatureID="-1"></target>
  <target keyword="e-mail attachments" collection="0x101F4CD6" FeatureID="-1"></target>
  <target keyword="e-mail" collection="0x101F4CD6" FeatureID="-1"></target>
  <target keyword="writing e-mail" collection="0x101F4CD6" FeatureID="-1"></target>
  <target keyword="replying to e-mail" collection="0x101F4CD6" FeatureID="-1"></target>
  <target keyword="forwarding e-mail" collection="0x101F4CD6" FeatureID="-1"></target>
  <target keyword="delivery settings" collection="0x101F4CD6" FeatureID="-1"></target>
  <target keyword="e-mail sending options" collection="0x101F4CD6" FeatureID="-1"></target>
  <target keyword="sending options" collection="0x101F4CD6" FeatureID="-1"></target>
  <target keyword="e-mail settings" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="offline e-mail" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="mailbox" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="connecting to mailbox" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="e-mail online" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="online e-mail" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="synchronising e-mail" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="sync e-mail inbox" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="sync e-mail outbox" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="sync e-mail Sent" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="mailbox settings" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="mailbox folders" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="user settings" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="sync mailbox" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="sync e-mail settings" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="sync mailbox settings" collection="0x100058EB" FeatureID="-1"></target>
  <target keyword="sending messages" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="receiving messages" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="SIM messages" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="messages on SIM card" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="messaging settings" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="SMS settings" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="text message settings" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="message centre settings" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="SMS centre settings" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="text message e-mail" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="sms e-mail settings" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="MMS settings" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="cell broadcast settings" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="inbox" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="my folders" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="storing messages" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="sending templates" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="message templates" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="organising messages" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="saving draft messages" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="draft messages" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="sent messages" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="viewing outbox" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="delivery reports" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="MMS notifications" collection="0x100058C5" FeatureID="-1"></target>
  <target keyword="image folders" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="Gallery" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="video folders" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="media files" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="streaming links" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="videos" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="music" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="sounds" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="selecting several files" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="music files" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="tracks" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="presentations folder" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="sound clips" collection="0x101F8599" FeatureID="-1"></target>
  <target keyword="messages, forwarding" collection="0x100058DF" FeatureID="-1"></target>
  <target keyword="messages, multimedia" collection="0x100058DF" FeatureID="-1"></target>
  <target keyword="multimedia messages" collection="0x100058DF" FeatureID="-1"></target>
  <target keyword="MMS" collection="0x100058DF" FeatureID="-1"></target>
  <target keyword="multimedia notifications" collection="0x100058DF" FeatureID="-1"></target>
  <target keyword="media objects" collection="0x100058DF" FeatureID="-1"></target>
  <target keyword="multimedia objects" collection="0x100058DF" FeatureID="-1"></target>
  <target keyword="customising profiles" collection="0x100058F8" FeatureID="-1"></target>
  <target keyword="profiles" collection="0x100058F8" FeatureID="-1"></target>
  <target keyword="changing profiles" collection="0x100058F8" FeatureID="-1"></target>
  <target keyword="tones settings" collection="0x100058F8" FeatureID="-1"></target>
  <target keyword="playing video clips" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="RealPlayer" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="RealPlayer settings" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="bandwidth settings" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="video clips" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="network settings" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="settings, network" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="connection settings" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="proxy settings" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="streaming" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="sound clips in web" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="videos in web" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="web videos" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="receiving videos" collection="0x10005A3E" FeatureID="true_1040"></target>
  <target keyword="audio messages" collection="0x1020745A" FeatureID="true_1565"></target>
  <target keyword="video sharing" collection="0x10282391" FeatureID="true_1656"></target>
  <target keyword="sharing saved videos" collection="0x10282391" FeatureID="true_1656"></target>
  <target keyword="image sharing" collection="0x10282391" FeatureID="true_1656"></target>
  <target keyword="sharing images" collection="0x10282391" FeatureID="true_1656"></target>
  <target keyword="sharing live videos" collection="0x10282391" FeatureID="true_1656"></target>
  <target keyword="shared videos, viewing" collection="0x10282391" FeatureID="true_1656"></target>
  <target keyword="video sharing settings" collection="0x10282391" FeatureID="true_1656"></target>
  <target keyword="sharing videos , settings" collection="0x10282391" FeatureID="true_1656"></target>
  <target keyword="music player" collection="0x102072C3" FeatureID="-1"></target>
  <target keyword="bass booster" collection="0x102072C3" FeatureID="-1"></target>
  <target keyword="stereo widening" collection="0x102072C3" FeatureID="-1"></target>
  <target keyword="playlist, now playing" collection="0x102072C3" FeatureID="-1"></target>
  <target keyword="music playlists" collection="0x102072C3" FeatureID="-1"></target>
  <target keyword="music bookmarks" collection="0x101F8839" FeatureID="-1"></target>
  <target keyword="downloading music" collection="0x101F8839" FeatureID="-1"></target>
  <target keyword="browsing music services" collection="0x101F8839" FeatureID="-1"></target>
  <target keyword="music downloading" collection="0x101F8839" FeatureID="-1"></target>
  <target keyword="play downloading music" collection="0x101F8839" FeatureID="-1"></target>
  <target keyword="writing notes" collection="0x10005907" FeatureID="-1"></target>
  <target keyword="notes list" collection="0x10005907" FeatureID="-1"></target>
  <target keyword="receiving notes" collection="0x10005907" FeatureID="-1"></target>
  <target keyword="notes, editing" collection="0x10005907" FeatureID="-1"></target>
  <target keyword="creating message templates" collection="0x10005907" FeatureID="-1"></target>
  <target keyword="writing message templates" collection="0x10005907" FeatureID="-1"></target>
  <target keyword="operator menu" collection="0x10008D5E" FeatureID="-1"></target>
  <target keyword="fixed dialling" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="restricting calls" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="calls, restricting" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="contacts" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="thumbnail images" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="names and numbers" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="phonebook" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="contact cards" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="phonebook entries" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="contact groups" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="SIM number" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="contacts directory" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="contact information" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="name order in Contacts" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="contacts memory" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="default memory" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="SIM card" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="SIM contacts" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="service numbers" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="SIM service numbers" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="service numbers on SIM" collection="0x101F4CCE" FeatureID="-1"></target>
  <target keyword="push to talk" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT channels" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="network PTT groups" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT call participants" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT calls" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="calls, PTT" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT contacts" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT groups on server" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT groups in device" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="callback requests" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT status" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="disabling PTT calls" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="draft PTT groups" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="adding members to PTT groups" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT groups" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT log" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="push to talk log" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="XDM settings" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="accept list" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="blocking PTT contacts" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT connection profiles" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT connection settings" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT settings" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT user settings" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="PTT call members" collection="0x101FD63D" FeatureID="true_1538"></target>
  <target keyword="postcard" collection="0x10207247" FeatureID="true_1509"></target>
  <target keyword="sending postcards" collection="0x10207247" FeatureID="true_1509"></target>
  <target keyword="postcards" collection="0x10207247" FeatureID="true_1509"></target>
  <target keyword="configuration messages" collection="0x101F84D3" FeatureID="-1"></target>
  <target keyword="radio" collection="0x10207A89" FeatureID="true_5"></target>
  <target keyword="SIM services" collection="0x101F4CE0" FeatureID="-1"></target>
  <target keyword="power saver settings" collection="0x100056CF" FeatureID="-1"></target>
  <target keyword="animated power saver" collection="0x100056CF" FeatureID="-1"></target>
  <target keyword="slide set power saver" collection="0x100056CF" FeatureID="-1"></target>
  <target keyword="calling speed dials" collection="0x1000590A" FeatureID="-1"></target>
  <target keyword="assigning speed dials" collection="0x1000590A" FeatureID="-1"></target>
  <target keyword="WLAN settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="EAP settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="access points, restricting" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="call barring" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="barring calls" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="diverting data calls" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="diverting video calls" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="diverting fax calls" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="diverting calls" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="calls, diverting" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="forwarding calls" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="call divert" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="configurations" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="remote drives" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="headphone settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="enhancement settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="headset settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="music stand settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="TTY settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="TDD settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="tv-out settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="wired car kit settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="car kit settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="application settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="application connections" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="data call access points" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="access point settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="data call settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="packet data access point" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="access points, packet data" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="packet data settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="WLAN access point" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="settings, wireless LAN" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="access points, WLAN" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="WLAN access points" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="data call connections" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="settings, packet data" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="destination settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="default connection" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="access points" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="general settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="default settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="original device settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="factory settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="display settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="standby mode settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="language settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="personalisation settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="security settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="PIN code settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="phone security settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="SIM, security settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="phone settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="device settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="telephone settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="call settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="tracking media files" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="VPN access points" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="VPN connection" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="WLAN security settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="802.1x security settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="WLAN advanced settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="WLAN connections" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="WEP key settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="WEP security settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="WPA security settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="SIP settings" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="registrar server" collection="0x100058EC" FeatureID="-1"></target>
  <target keyword="slide show wallpaper" collection="0x10005a32" FeatureID="-1"></target>
  <target keyword="slide show settings" collection="0x10005a32" FeatureID="-1"></target>
  <target keyword="personalising your device" collection="0x10005a32" FeatureID="-1"></target>
  <target keyword="downloading themes" collection="0x10005a32" FeatureID="-1"></target>
  <target keyword="call image settings" collection="0x10005a32" FeatureID="-1"></target>
  <target keyword="menu view settings" collection="0x10005a32" FeatureID="-1"></target>
  <target keyword="idle settings" collection="0x10005a32" FeatureID="-1"></target>
  <target keyword="power saver" collection="0x10005a32" FeatureID="-1"></target>
  <target keyword="power saver themes" collection="0x10005a32" FeatureID="-1"></target>
  <target keyword="wallpaper settings" collection="0x10005a32" FeatureID="-1"></target>
  <target keyword="background image" collection="0x10005a32" FeatureID="-1"></target>
  <target keyword="send calendar entries" collection="0x101F4CDA" FeatureID="-1"></target>
  <target keyword="receiving calendar entries" collection="0x101F4CDA" FeatureID="-1"></target>
  <target keyword="business cards" collection="0x101F4CDA" FeatureID="-1"></target>
  <target keyword="ringing tones" collection="0x101F4CDA" FeatureID="-1"></target>
  <target keyword="operator logos" collection="0x101F4CDA" FeatureID="-1"></target>
  <target keyword="receiving pictures" collection="0x101F4CDA" FeatureID="-1"></target>
  <target keyword="picture messages" collection="0x101F4CDA" FeatureID="-1"></target>
  <target keyword="text messages" collection="0x100058BD" FeatureID="-1"></target>
  <target keyword="SMS viewer" collection="0x100058BD" FeatureID="-1"></target>
  <target keyword="presentations" collection="0x101F8749" FeatureID="true_77"></target>
  <target keyword="message editor" collection="0x102072D8" FeatureID="-1"></target>
  <target keyword="messages" collection="0x102072D8" FeatureID="-1"></target>
  <target keyword="MMS presentations" collection="0x102072D8" FeatureID="-1"></target>
  <target keyword="USB cable connection" collection="0x102068E2" FeatureID="-1"></target>
  <target keyword="cable connection" collection="0x102068E2" FeatureID="-1"></target>
  <target keyword="USB" collection="0x102068E2" FeatureID="-1"></target>
  <target keyword="printing images" collection="0x102068E2" FeatureID="-1"></target>
  <target keyword="printer settings" collection="0x102068E2" FeatureID="-1"></target>
  <target keyword="USSD editor" collection="0x10005955" FeatureID="true_1091"></target>
  <target keyword="service commands" collection="0x10005955" FeatureID="true_1091"></target>
  <target keyword="network services" collection="0x10005955" FeatureID="true_1091"></target>
  <target keyword="voice comm. settings" collection="0x101F8555" FeatureID="true_72"></target>
  <target keyword="voice commands" collection="0x101F8555" FeatureID="true_72"></target>
  <target keyword="zooming" collection="0x101f4d90" FeatureID="-1"></target>
  <target keyword="recording speech/sound" collection="0x100058CA" FeatureID="-1"></target>
  <target keyword="recorder" collection="0x100058CA" FeatureID="-1"></target>
  <target keyword="voice recorder" collection="0x100058CA" FeatureID="-1"></target>
  <target keyword="recording sound clips" collection="0x100058CA" FeatureID="-1"></target>
  <target keyword="voice recorder settings" collection="0x100058CA" FeatureID="-1"></target>
  <target keyword="VPN management" collection="0x10200EC4" FeatureID="true_102"></target>
  <target keyword="virtual private network" collection="0x10200EC4" FeatureID="true_102"></target>
  <target keyword="VPN log" collection="0x10200EC4" FeatureID="true_102"></target>
  <target keyword="VPN policy servers" collection="0x10200EC4" FeatureID="true_102"></target>
  <target keyword="VPN policies" collection="0x10200EC4" FeatureID="true_102"></target>
  <target keyword="security module" collection="0x101F8668" FeatureID="true_24"></target>
  <target keyword="PIN code" collection="0x101F8668" FeatureID="true_24"></target>
  <target keyword="security module, codes" collection="0x101F8668" FeatureID="true_24"></target>
  <target keyword="security module, PIN code" collection="0x101F8668" FeatureID="true_24"></target>
  <target keyword="PIN code for security module" collection="0x101F8668" FeatureID="true_24"></target>
  <target keyword="key store" collection="0x101F8668" FeatureID="true_24"></target>
  <target keyword="signing code" collection="0x101F8668" FeatureID="true_24"></target>
  <target keyword="digital signatures" collection="0x101F8668" FeatureID="true_24"></target>
  <target keyword="service message settings" collection="0x10008D3C" FeatureID="-1"></target>
  <target keyword="push messages" collection="0x10008D3C" FeatureID="-1"></target>
  <target keyword="service messages" collection="0x10008D3C" FeatureID="-1"></target>
  <target keyword="XDM profiles" collection="0x10207429" FeatureID="true_1523"></target>
  <target keyword="calculator" collection="0x10005902" FeatureID="-1"></target>
  <target keyword="access point" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="cookies" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="DTMF tones" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="EAP" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="GPRS" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="GPS" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="HTTP" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="IMAP4" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="infrared" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="POP3" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="remote drive" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="SIP" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="SSID" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="USSD command" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="VoIP" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="VPN" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="WEP" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="WLAN" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="WPA , WPA2" collection="0x0112233" FeatureID="-1"></target>
  <target keyword="editing presence settings" collection="0x10281EF0" FeatureID="true_36"></target>
  <target keyword="presence settings" collection="0x10281EF0" FeatureID="true_36"></target>
  <target keyword="call mailbox" collection="0x100058F5" FeatureID="-1"></target>
  <target keyword="answering machine" collection="0x100058F5" FeatureID="-1"></target>
  <target keyword="video mailbox" collection="0x100058F5" FeatureID="-1"></target>
  <target keyword="Chinese input" collection="0x10334455" FeatureID="true_1096"></target>
  <target keyword="dictionary" collection="0x10334455" FeatureID="true_1096"></target>
  <target keyword="Japanese language" collection="0x10445566" FeatureID="true_1080"></target>
  <target keyword="text input" collection="0x10445566" FeatureID="true_1080"></target>
  <target keyword="text conversion" collection="0x10445566" FeatureID="true_1080"></target>
  <target keyword="predictive text" collection="0x10445566" FeatureID="true_1080"></target>
  <target keyword="predictive text input" collection="0x10445566" FeatureID="true_1080"></target>
  <target keyword="user dictionary" collection="0x10445566" FeatureID="true_1080"></target>
  <target keyword="traditional input" collection="0x10556677" FeatureID="true_1518"></target>
  <target keyword="Vietnamese input" collection="0x10556677" FeatureID="true_1518"></target>
  <target keyword="predictive input" collection="0x10556677" FeatureID="true_1518"></target>
  <target keyword="telex input" collection="0x10556677" FeatureID="true_1518"></target>
</keywords>